@font-face {
    font-family: 'GroteskDSPro-75Bd';
    src: url('../../fonts/NHaasGroteskDSPro-75Bd.eot?#iefix') format('embedded-opentype'), url('../../fonts/NHaasGroteskDSPro-75Bd.woff') format('woff'), url('../../fonts/NHaasGroteskDSPro-75Bd.ttf') format('truetype'), url('../../fonts/NHaasGroteskDSPro-75Bd.svg#../../fonts/NHaasGroteskDSPro-75Bd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'NHaasGroteskDSPro-55Rg';
  src: url('../font/NHaasGroteskDSPro-55Rg.eot?#iefix') format('embedded-opentype'),  url('../font/NHaasGroteskDSPro-55Rg.otf')  format('opentype'),
         url('../font/NHaasGroteskDSPro-55Rg.woff') format('woff'), url('../font/NHaasGroteskDSPro-55Rg.ttf')  format('truetype'), url('../font/NHaasGroteskDSPro-55Rg.svg#NHaasGroteskDSPro-55Rg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-weather {
  background-image: url("../images/icon-weather.png");
  background-size: cover;
  display: inline-block;
}

.icon-lotto {
  background-image: url("../images/icon-lotto.png");
  background-size: cover;
  display: inline-block;
}

.mobile-container {
  width: 320px;
  min-width: 320px;
  max-width: 320px;
  margin: 0 auto;
}


/*Override Materialize*/
.row .col {
  padding: 0 10px;
}

.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-floating, .dropdown-content, .collapsible, .side-nav {
  box-shadow: none !important;
}

#sidenav-overlay{
  height: 100% !important;
}

/*body = left: 265px; with navigation*/

/*body.navbar-on {
  left: 265px;
  position: relative;
}*/

body {
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    background-color: #d4d4d4 !important;
    position: relative;
    left: 0;
    transition: all 0.03s ease 0s;
    -webkit-transition: all 0.03s ease 0s;
    -o-transition: all 0.03s ease 0s;
    -moz-transition: all 0.03s ease 0s;
}

body.navonslide {
  left: 265px;
  transition: all 0.27s ease 0s;
  -webkit-transition: all 0.27s ease 0s;
  -o-transition: all 0.27s ease 0s;
  -moz-transition: all 0.27s ease 0s;
}

h1, h2, h3, h4, h5, h6, nav, header .custom-top-additional .custom-news-breaking .label,
.custom-sidebar-block-popular .nav-tabs, .custom-main-slider .custom-main-slider-content .custom-main-slider-headline,
.custom-error-status {
    font-family: 'GroteskDSPro-75Bd', serif;
    color: #252525;
    margin: 0;
}

.custom-sidebar-block.custom-sidebar-block-popular .tab-content h5,
header nav .custom-navigation-dropdown .custom-dropdown-column ul li a,
header nav .custom-navigation-dropdown .custom-dropdown-column-articles .custom-dropdown-column-article .custom-column-article-title,
header nav .custom-navigation-dropdown .custom-dropdown-column-articles .custom-dropdown-column-article .media .media-body.custom-column-article-title-others,
header nav .custom-navigation-dropdown .custom-dropdown-column-articles .custom-dropdown-column-article .custom-nav-dropdown-more-on a,
.custom-block-article-more .media h5,
header nav .custom-navigation-all .custom-column-article-title,
header nav .custom-navigation-all a, .custom-archive .custom-archive-date label,
.custom-archive .custom-archive-date .form-control,
.custom-article .custom-article-topheading {
    font-family: 'GroteskDSPro-75Bd', sans-serif;
    color: #252525;
}

/*
FOOTER
*/

footer {
  background-color: #fff;
  margin-top: 20px;
  padding-top: 20px;
  font-family: Arial;
}

footer .brand-logo img {
  margin: 0 auto;
}

footer .row {
  margin-bottom: 0;
}

.footer-ts-address {
  color: #898989;
  padding: 10px 20px !important;
  font-size: 12px;
}

.footer-contact-us {
  font-size: 12px;
  color: #898989;
  margin: 12px 0;
}

.footer-contact-us span {
  color: #252525;
  font-weight: 700;
  text-transform: uppercase;
}

.footer-contact-us a.btn {
  color: #fff;
  background-color: #005b9f;
  border-radius: 1px;
  box-shadow: none;
  padding: 0 6px !important;
  text-transform: none;
  letter-spacing: 0;
  width: 140px;
}

.footer-other-links {
  margin-bottom: 5px;
}

.footer-other-links div {
  margin: 7px 0;
}

.footer-other-links a {
  color: #363636;
  font-size: 14px;
}

.footer-backtotop {
  border-top: 1px solid #f4f4f4;
  padding: 10px 0 !important;
}

.footer-backtotop a {
  color: #959595;
  font-size: 16px;
}


.footer-backtotop .fa.fa-arrow-circle-up {
    font-size: 24px;
    position: relative;
    top: 2px;
    padding-left: 5px;
    color: #b8b8b8;
}

.custom-footer-copyright{
  background-color: #d4d4d4;
  color: #a4a4a4;
  font-size: 12px;
  padding: 10px 0 !important;
}
.custom-footer-copyright a {
    color: #666666;
}


/*
Header
*/
header.navbar-fixed {
  position: relative;
  left:0;
  transition: all 0.03s ease 0s;
  -webkit-transition: all 0.03s ease 0s;
  -o-transition: all 0.03s ease 0s;
  -moz-transition: all 0.03s ease 0s;
}

.navonslide header.navbar-fixed {
  position: fixed !important;
  left: 265px !important;
  width: 1400px
  transition: all 0.27s ease 0s;
  -webkit-transition: all 0.27s ease 0s;
  -o-transition: all 0.27s ease 0s;
  -moz-transition: all 0.27s ease 0s;
}

.navonslide .mobile-container {
  position: relative;
  top: 96px;
}

#searchbox {
    position: relative;
    z-index: 999;
}

#searchbox #search_mobile {
    background-color: #fff;
    color: #000;
    display: block;
    font-size: 16px;
    height: 50px;
    padding: 0 5px;
    position: fixed;
    top: 50px;
    width: 310px;
    right: 0;
}

header.navbar-fixed {
  height: 95px;
  /* height: 50px; */
}

nav {
  height: 50px;
  line-height: 50px;
  background-color: #005a9b;
  border-bottom: 0;
  box-shadow: none;
  z-index: 99999;
}

nav .button-collapse {
  height: 50px !important;
  font-size: 2rem;
}

nav .custom-menu {
  padding: 0 16px;
  display: block !important;
}

nav .custom-menu i {
  line-height: 50px;
  height: 50px !important;
  font-size: 1.5rem;
}

nav .brand-logo {
  height: 50px;
}

nav .brand-logo img {
  width: 220px;
  height: auto;
  padding-top: 9px;
}

nav .button-collapse i {
  height: 50px !important;
  line-height: 50px !important;
}

.collapsible-header .category-name::first-letter {
    text-transform: uppercase;
}

.collapsible-header .category-name {
    display: inline-block;
    margin: 0;
    text-transform: lowercase !important;
}

.side-nav-logo {
  height: 50px;
}

.side-nav-logo img {
  width: 135px;
  height: auto;
}

.side-nav {
  background-color: #003e6c;
  color: #fff;
  font-family: "GroteskDSPro-75Bd";
  z-index: 999 !important;
}

.drag-target {
  display: none !important;
}

.side-nav a {
    display: inline-block;
    font-size: 18px;
    height: 40px;
    line-height: 50px;
    padding: 0 14px;
    color: #fff;
}

.side-nav .collapsible-header {
    margin: 0;
    font-size:20px;
}

.side-nav li.custom-sidebar-menu {
  background-color: #013a64;
  border-bottom: 1px solid #0c4773;
  border-top: 1px solid #0c4773;
  padding: 0;
}

.side-nav li.custom-sidebar-menu .standard-today-date {
    font-size: 15px;
    font-weight: normal;
    padding-right: 15px;
    text-transform: capitalize;
}

.side-nav li.custom-sidebar-menu.csm-section {
    text-transform: uppercase;
    font-size: 12px;
    height: 25px;
    color: #4d6a85;
    line-height: 25px;
    padding: 0 15px;
}

.side-nav li.custom-sidebar-menu a,
.side-nav li.custom-sidebar-menu span:last-child {
  color: #fff;
  text-transform: capitalize;
  font-family: "NHaasGroteskDSPro-55Rg";
}

.side-nav li.custom-sidebar-menu span {
    font-size: 25px;
}

.side-nav li.custom-sidebar-menu .home-menu {
    font-size: 20px;
    font-family: FontAwesome !important;
}

.side-nav li.custom-sidebar-menu span.total-news-today {
    font-size: 15px;
    color: #336589;
    padding-right: 5px;
    font-weight: normal;
}

.custom-sidebar-header {
    height: 55px;
}

.custom-sidebar-header .side-nav-logo {
    padding-top: 10px;
}

.custom-sidebar-header .standard-info {
    padding-top: 5px;
    font-size: 20px;
    color: #336589;
}

.side-nav .custom-sidebar-header, .side-nav .custom-sidebar-header:hover, .side-nav .custom-sidebar-footer, .side-nav .custom-sidebar-footer:hover {
  background-color: #003e6c;
  color: #fff;
}

.side-nav .custom-sidebar-footer {
  padding-bottom: 50px;
}

.row.custom-nav-social-media .nav-soc-media {
    background-color: #013a64;
    border-bottom: 1px solid #0c4773;
    border-right: 1px solid #0c4773;
    border-top: 1px solid #0c4773;
    text-align: center;
    height: 64px;
}

.row.custom-nav-social-media .nav-soc-media:last-child {
    border-right: none;
}

.row.custom-nav-social-media .nav-soc-media a {
    color: #ffffff;
    margin-top: 18px;
}

.row.custom-nav-social-media .nav-soc-media a i {
    line-height: 1;
    height: 0;
}

.custom-nav-download-pdf .nav-download-pdf a {
    font-size: 15px;
}

.custom-nav-download-pdf .nav-download-pdf {
    background-color: #003256;
}

.custom-nav-footer #custom-full-site,
.custom-nav-footer #custom-standard-contact {
    background-color: #fff;
    margin: 0 5px;
    padding: 0;
    width: 45%;
}

.custom-nav-footer #custom-full-site a,
.custom-nav-footer #custom-standard-contact a{    
    font-size: 15px;
    color: #000;
    padding: 0 5px;
}

.subcat-menu li,
.subcat-menu li:hover {    
  background-color: #003e6c;
  border-bottom: 1px solid #0c4773;
  border-top: 1px solid #0c4773;
  padding: 0;
}

.subcat-menu li a {
    font-size: 15px;
    font-weight: normal;
    margin: 0 !important;
    padding: 0 5px 0 20px;
    text-transform: capitalize;
}

.subcat-menu li a .subcat-circle {
    color: #336589;
}

.subcat-menu.collapsible-body a {
    line-height: 1.5;
    max-width: 219px;
}

.subcat-menu.collapsible-body .total-news-today.right {
    padding-right: 20px;
}

/*LATEST NEWS*/
.wnewsticker {
    position: fixed;
    top: 50px;
    height: 45px;
    overflow: hidden;
    width: 100%;
    background: #111111;
    float: left;
    clear: none;
}

.wnewsticker-container {
    background: #111111;
    color:#fff;
    font-size:18px;
    font-family:Arial;
    font-weight: bold;
    height:45px;     
    position: absolute;
    top: 0;
    left: 65px;

}

.wnewsticker-container .tickercontainer {
    height: 20px;
    margin-top: 11px;
    width: 500px;
}

.wnewsticker-container .tickercontainer .mask {
    left: 0;
    width: 500px;
}

.wts-newsticker{
    background:#111111;
    color:#fff;
    cursor:default;
    font-size:14px;
    font-family:Arial;
    font-weight:bold;
    overflow:hidden;
}

.wts-newsticker li span{
    font-weight:normal;
    font-size:12px;
}

.wbeside-newsticker {
    background: #B52E1C;
    color:#fff;
    font-size:14px;
    font-family:Arial;
    font-weight: bold;
    height:45px;
    width: 60px;
    cursor: default;
}
.wbeside-newsticker span{
    display: block;
    padding: 11px 3px;
    text-transform: uppercase;
}


/*
*
* BODY
*
*/

.see-more-category {
  color: #005b9f !important;
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 12px;
  display: inline-block !important;
}
.news-headlines .sidebar-border{
    border: 0px!important;
    background-color: transparent!important;
}
.sidebar-border {
    border: 1px solid #ebebeb;
    background-color: #fff;
}

.sidebar-border.noLRborder {
    border-left: none;
    border-right: none;
}

.news-headlines {
  position: relative;
  overflow: hidden;
}

.img-news-headline {
  position: relative;
}

.img-headline-overlay {
  position: absolute;
  background: rgba(0,0,0,0.6);
  top: 0;
  left: 0;
  z-index: 3;
  height: 235px;
  width: 320px;
  /* background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0, 0, 0, 0.7)); */
}

.headline-text {
  top: 20px;
  left: 20px;
  position: absolute;
  background-color: #005b9f;
  color: #fff;
  padding: 3px 8px;
  font-weight: 700;
  z-index: 9;
}

.news-headline-title {
  margin-top: -7px;
  padding: 7px 20px;
  position: absolute;
  z-index: 100;
  bottom: 0px;
  /* padding: 20px;
  min-height: 220px; */
}

.news-headline-title h4{
  /* font-size: 30px; */
  font-size: 24px;
  font-weight: 700;
  /* line-height: 36px; */
  line-height: 26px;
  color: #fff;
}

.news-headline-title .news-headline-summary {
  color: #959595;
  font-size: 14px;
  line-height: 20px;
}
.news-headline-btm-details,
.news-headline-btm-details a {
  font-size: 12px;
  color: #ffffff;
  margin-bottom: 0;
}

.news-headline-btm-details span{
  color: #ffffff;
}

.headline-controller.owl-carousel-control-owl {
    color: #fff;
    margin-top: -25px;
    position: absolute;
    top: 115px;
    width: 100%;
    z-index: 5;
}
.headline-controller .fa {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    font-size: 21px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 25px;
    cursor: pointer;
    color: #fff;
    /*box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);*/
}
.headline-controller .fa.fa-caret-left {
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    float: left;
    padding-right: 7px;
}
.headline-controller .fa.fa-caret-right {
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    float: right;
    padding-left: 7px;
}

.latest-news-img {
  padding-left: 15px !important;
  margin-bottom: 15px;
  margin-top: 20px;
  display: inline-block;
}

.row .sidebar-border.problem-border {
  overflow: auto;
}

.latest-news-detail {
  padding-left: 0;
}

.latest-news-detail span {
  display: inline-block;
  margin-top: 20px;
  background-color: #005b9f;
  color: #fff;
  padding: 3px 8px;
  font-weight: 700;
}

.latest-news-detail a {
  color: #252525;
}

.latest-news-detail p {
  font-size: 15px;
  font-weight: 700;
  margin: 10px 0;
}

.topstories-overlay {
    background-color: #005a9b;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    left: 20px;
    padding: 3px 10px;
    position: absolute;
    top: 20px;
}
.topstories-title {
    display: block;
    font-family: "GroteskDSPro-75Bd", sans-serif;
    font-size: 24px;
    color: #262626;
}
.bottom-topstory-info {
    color: #959595;
    padding: 0 15px;
}
.bottom-topstory-info a {
    color: #959595;
    font-size: 12px;
}
.topstories-news-list {
    padding: 0 15px !important;
}
.topstories-news-list li {
    border-top: 1px solid #ebebeb;
    font-size: 14px;
    min-height: 43px;
    padding: 10px 0;
}

.topstories-news-list li a {
  color: #252525;
}

.topstories-more,
.topstories-more a {    
    color: #005b9f !important;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: -10px;
}

.editorial-image {
  position: relative;
}

.editorial-image span {
  top: 20px;
  left: 20px;
  position: absolute;
  background-color: #474747;
  color: #fff;
  padding: 3px 8px;
  font-weight: 700;
  z-index: 9;
}

.editorial-details {
  margin-top: -7px;
  padding: 20px;
}

.editorial-details h4{
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
}

.editorial-details .editorial-summary {
  color: #959595;
  font-size: 14px;
  line-height: 20px;
}

.editorial-btm-details,
.editorial-btm-details a {
  font-size: 12px;
  color: #959595;
  margin-bottom: 0;
}

.columnists-catitle {
  padding-left: 12px;
  margin: 9px 0;
}

.columnists-details,
.columnists-image {
  padding: 12px !important;
}

.columnists-details h4{
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}

.columnists-details,
.columnists-details a {
  font-size: 12px;
  color: #959595;
  margin-bottom: 0;
}

.columnists-details span{
  color: #252525;
}

.columnists-details p {
  margin: 2px 0;
}


.mtrending-tabs {
    border-bottom: none;
    height: 30px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-right: 10px;
    max-width: 300px !important;
}

.mtrending-tabs > li {
    float: right !important;
    width: 80px !important;
    height: 30px !important;
}

.mtrending-tabs > li > a.active {
    background-color: #005a9b;
    border-image: none;
    border-radius: 10px;
    border-style: none;
    border-width: 0;
    color: #fff !important;
    width: 80px !important;
    cursor: default;
    font-size: 10px;
    letter-spacing: 0 !important;
    display: inline-block;
    float: right;
}

.mtrending-tabs > li > a {
    color: #005a9b !important;
    font-size: 10px;
    font-family: Arial;
    height: 25px !important;
    line-height: 25px !important;
    letter-spacing: 0 !important;
    display: inline-block;
    float: right;
    margin-top: 3px;
}

.mtrending-tabs h4 {
    font-size: 14px;
    font-family: Arial;
    display: inline-block;
    float: left;
    font-weight: 700;
    padding: 8px 10px;
}

.tabs .indicator {
    background-color: 0 !important;
}

.trending-sidebar ul {
    padding: 0;
}

.trending-sidebar li {
    list-style: none;
}

.trending-overlay-category { 
    color: #fff;
    left: 25px;
    position: absolute;
    font-size:14px;
    font-weight:bold;
    top: 85px;
    z-index: 2;
}

.trending-overlay-category::before {
    border-bottom: 2px solid #fff;
    content: " ";
    display: block;
    height: 2px;
    max-width: 30px;
    position: relative;
    top: 29px;
}

.trending-overlay-title {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    left: 25px;
    line-height: 1.2;
    max-width: 220px;
    overflow: hidden;
    position: absolute;
    top: 130px;
    z-index: 2;
    font-family: "GroteskDSPro-75Bd";
}

.trending-overlay-opacity {
    background-color: rgba(0, 0, 0, 0.5);
    height: 247px;
    left: 0;
    position: absolute;
    top: 0;
    width: 300px;
    z-index: 1;
}

.not-most-trending {
    margin-top: -7px;
    border-bottom: 1px solid #ebebeb;
    overflow: auto;
    padding: 10px 0;
}

li.not-most-trending:last-child {
    border-bottom: none;
    overflow: auto;
    padding-top: 20px;
}

.not-top-trending-block {
    max-height: 540px;
    overflow-y: auto;    
}

.trending-thumbnails {
    width: 80px;
    height: 80px;
    margin: 0 18px 0 20px;
    float:left;
}

.number-trending {
    color: #005a9b !important;
}

.not-top-trending-title {
  margin: 0;
}

.not-top-trending-title span {
    font-size: 18px;
    color: #252525;
}

.not-top-trending-details {
    max-width: 165px;
    max-height: 90px;
    overflow: hidden;
    font-weight: bold;
    line-height: 1.2;
    display: inline-block;
}

.bottom-trending-info,
.bottom-trending-info a {
    font-weight: normal;
    font-size: 12px;
    color: #b5b5b5;
    font-style: Arial;
    /*display: inline-block;*/
    margin: 0;
}

.nip-text {
  top: 40px;
  left: 20px;
  position: absolute;
  background-color: #005b9f;
  color: #fff;
  padding: 3px 8px;
  font-weight: 700;
  z-index: 6;
}

.nip-controller.owl-carousel-nip-control-owl {
    color: #fff;
    margin-top: -25px;
    position: relative;
    top: 150px;
    width: 300px;
    z-index: 1;
}
.nip-controller .fa {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    font-size: 21px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 25px;
    cursor: pointer;
    color: #fff;
    z-index: 9;
}
.nip-controller .fa.fa-caret-left {
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    float: left;
    padding-right: 7px;
}
.nip-controller .fa.fa-caret-right {
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    float: right;
    padding-left: 7px;
}

.news-in-photos-container .owl-pagination {
    bottom: 7px;
    left: 85px;
    position: absolute;
    z-index: 7;
}
.news-in-photos-container .owl-pagination .owl-page span{
    background: #fff;
}
.news-in-photos-container{
    position: relative;
    overflow: hidden;
    max-height: 300px;
    margin-bottom: -10px;
    margin-top: -25px;
}

.nip-overlay {
    background: rgba(0, 0, 0, 0.2);
    bottom: 0;
    content: " ";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    max-height: 254px;
}

.nip-details .nip-summary{
  top: 145px;
  left: 20px;
  max-width: 265px;  
  position:absolute;
  z-index: 6;
  color: #fff;
  overflow: none;
}

.nip-details .nip-author,
.nip-details h4 {
  left: 35px;
  max-width: 235px;  
  position:absolute;
  z-index: 6;
  color: #fff;
  overflow: none;
}

.nip-details .nip-author {
  top: 125px;
  font-style: italic;
  font-size: 12px;
}

.nip-details .nip-author i{
  font-size: 15px;
}

.nip-details .nip-author a{
  color: #fff;
}

.nip-details h4{
  color: #fff !important;
  bottom: 125px;
}

.generic-img-overlay {
  height: 181px;
  width: 300px;
  background: rgba(0,0,0,0.35);
  top: 0;
  left: 0;
  position: absolute;
  z-index: 2;
}
.genericategory-overlay {
    background-color: #005a9b;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    left: 20px;
    padding: 3px 10px;
    position: absolute;
    top: 20px;
    text-transform: uppercase;
    z-index: 3;
}
.genericategory-title {
    display: block;
    font-family: "GroteskDSPro-75Bd", sans-serif;
    font-size: 24px;
    color: #fff;
    z-index: 3;
    line-height: 1.2;
}
.genericategory-info {
    color: #fff;
    padding: 0 15px;
    position: absolute;
    bottom: 20px;
    z-index: 3;
}
.genericategory-info a {
    color: #fff;
    font-size: 12px;
}
.genericategory-news-list {
    padding: 0 15px !important;
    margin: 0 !important;
}
.genericategory-news-list li {
    border-bottom: 1px solid #ebebeb;
    font-size: 14px;
    min-height: 23px;
    padding: 10px 0;
}

.genericategory-news-list li:last-child{
  border-bottom:none;
}

.genericategory-news-list li a {
  color: #252525;
}

.genericategory-news-list li a.see-more-category {
  padding: 0 0 !important;
}

.video-category {
  margin-bottom: 14px;
  background-color: #005b9f;
  color: #fff;
  padding: 3px 8px;
  font-weight: 700;
  font-size: 14px;
  display: inline-block;
}

.video-details {
  padding: 15px 15px 0;
}

.video-title {
  font-size: 24px;
}

.video-summary {
  color: #959595;
  font-size: 14px;
}

.video-see-more {
  padding: 10px;
}

.video-see-more a{
  font-size: 14px;
  color: #005b9f;
}

.frontpage-block-title {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #ebebeb; 
}

.frontpage-block-image {
  height: 335px;
}

.frontpage-block-image img {
  margin: 0 auto;
  padding: 20px 0;
  display: block;
}

/**
 * Newsletter Block
 */

.custom-newsletter {
    padding: 16px 13px;
}

.custom-newsletter .custom-newsletter-form {
    margin-top: 12px;
}

.custom-newsletter .custom-newsletter-form .input-group {
    position: relative;
}

.custom-newsletter .custom-newsletter-form .form-control {
    border: 1px solid #e1e1e1 !important;
    box-shadow: none;
    padding: 0 3px;
    height: 34px;
    width: 227px;
    margin: 0;
}

.custom-newsletter .custom-newsletter-form .input-group-btn {
  position: absolute;
  right: 0;
  top:0;
}

.custom-newsletter .custom-newsletter-form .input-group-btn .btn.tsNewletter-submit {
    width: 37px;
    height: 36px;
    padding: 0px;
    float: left;
    display: block;
    background-image: url("../../images/tsNewletter-submit-btn.png");  
}

.collapsible-header.widgets {
  font-size: 12px;
  color: #363636;
  font-weight: 700;
}

.collapsible-header.widgets i{
  color: #898989;
  font-size: 21px !important;
}

.collapsible-header.widgets span.icon-weather{
  width: 26px;
  height: 22px;
  margin-right: 15px;
  margin-left: 4px;
  position: relative;
  top: 8px;
}

.collapsible-header.widgets span.icon-lotto{
  height: 21px;
  margin-left: 5px;
  margin-right: 19px;
  position: relative;
  top: 9px;
  width: 21px;
}

.collapsible-header.widgets i.widgetsupdown{
    border: 2px solid #005b9f;
    border-radius: 30px;
    color: #005b9f;
    font-weight: 900;
    height: 23px;
    line-height: 19px;
    margin-right: 0 !important;
    position: relative;
    top: 3px;
    width: 23px;
}

.collapsible-header.widgets.active i.widgetsupdown {
    line-height: 16px;
}

.collapsible-body td,
.collapsible-body th {
  padding: 1px 3px !important;
}

.collapsible-body p {
  padding: 0 !important;
}

.exam-res-cont {
  padding: 10px 30px;
}

.exam-res-title {
    margin: 0px;
    font-weight: 700;
    color: #363636;
}

.exam-res-cont .fa-list-alt {
    color: #005B9F;
    font-size: 24px;
}

.exam-details {
    width: 80%;
    display: inline-block;
}
.exam-icon {
    width: 20%;
    display: inline-block;
    float: left;
}

.lotto-res-cont p{
  margin: 0 0 10px;
}

.lotto-6-numb-cont{
    margin-left: 37px;
    margin-bottom: 15px;
}

.numb-cont {
    width: 30px;
    height: 30px;
    padding: 3px;
    border: 3px solid #005B9F;
    border-radius: 15px;
    float: left;
    margin-left: 6px;
    line-height: 18px
}

.lotto-res-button-cont .btn {
  background-color: #005B9F !important;
  font-weight: 700;
}


/* 
CATEGORY INSIDE PAGE
*/
.category-logo-block { height: 60px; width: 320px; position: relative; padding-top: 17px; background-color: #fff; display: none;
    margin-bottom: 20px!important; }
.summary-news-wrapper{
    background-color: #fff;
}
.row.summary-news,
.row.col-item,
.summary-article-ads,
.row.btn-showmore,
.row.add-loader-here {
  margin-bottom: 30px;
}
.summary-featured-block,
.category-logo-block {
  margin-bottom: 0;
}
.summary-featured-img {
  position: relative;
}
.featured-img-overlay {
  position: absolute;
  background: rgba(0,0,0,0.6);
  top: 0;
  left: 0;
  z-index: 3;
  height: 235px;
  width: 320px;
}
.featured-text,
.featured-title,
.featured-btm-details {
  z-index: 9;
  left: 15px;
  position: absolute;
}
.featured-text {
  top: 15px;
  background-color: #005b9f;
  color: #fff;
  padding: 3px 8px;
  font-weight: 700;
  text-transform: uppercase;
}
.featured-title,
.featured-title h4 {
  bottom: 50px;
  font-size: 28px;
  font-weight: 700;
  padding-right: 15px;
  color: #fff;
}
.featured-btm-details,
.featured-btm-details a {
  top: 180px;
  padding-right: 15px;
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
  color: #fff;
}

.btn-showmore-news {
  border: 1px solid #ebebeb;
  height: 45px;
  margin: 0 auto;
  padding: 0 15px;
  color: #636363;
  font-weight: 700;
  letter-spacing: 0;
}

.btn-showmore-news .fa.fa-chevron-circle-down {
    position: relative;
    top: 2px;
    left: 2px;
    font-size: 22px;
}

.custom-summary-list-page{
  display: none;
  visibility: hidden;
  opacity: 0;
}

/**
 * Custom Loader
 */
.custom-loader {
    margin: 26px auto;
    text-align: center;
    color: #c9c9c9;
    font-style: italic;
    line-height: 24px;
}

.custom-loader .spinner {
    width: 23px;
    height: 23px;
    position: relative;
    display: inline-block;
    margin-right: 15px;
}

.custom-loader .container1 > div, .custom-loader .container2 > div, .custom-loader .container3 > div {
    width: 6px;
    height: 6px;
    background-color: #c4c4c4;

    border-radius: 100%;
    position: absolute;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
    animation: bouncedelay 1.2s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.custom-loader .spinner .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}

.custom-loader .container2 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.custom-loader .container3 {
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}

.custom-loader .circle1 { top: 0; left: 0; }
.custom-loader .circle2 { top: 0; right: 0; }
.custom-loader .circle3 { right: 0; bottom: 0; }
.custom-loader .circle4 { left: 0; bottom: 0; }

.custom-loader .container2 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.custom-loader .container3 .circle1 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.custom-loader .container1 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.custom-loader .container2 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.custom-loader .container3 .circle2 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.custom-loader .container1 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.custom-loader .container2 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.custom-loader .container3 .circle3 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.custom-loader .container1 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.custom-loader .container2 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.custom-loader .container3 .circle4 {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 40% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}

.mlotto-results th,
.mlotto-results td{
  font-size: 12px;
  border:1px solid #000;
}

.mlotto-results table{
  margin-bottom: 25px;
}

.custom-article-ads {
  margin-left: -10px;
}

.latestnews-page li {
    padding-bottom: 15px;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 700;
    list-style-type: disc;
}

.latestnews-page li span {
    font-weight: normal;
    font-size: 14px;
    display: block;
}

.tsm-google-search *{
    box-sizing: unset !important;
}

.tsm-google-search .gsc-input-box {
  height: 30px !important;
}

.tsm-google-search td,
.tsm-google-search th {
  padding: 0;
}

.tsm-google-search .gsib_b {
  position: relative;
  top: 4px;
  height: 30px;
}

.tsm-google-search .gsc-table-result, 
.tsm-google-search .gsc-thumbnail-inside, 
.tsm-google-search .gsc-url-top {
  padding-right: 0;
  padding-left: 0;
}

.custom-article-details.custom-details iframe {
    /* max-width: 280px; height: auto;*/
    max-width: 100%;
    
}

/*.custom-article-description .m-by-by {
  position: relative;
  bottom: 21px;
}*/
.custom-article-description .m-the-author {
  display: inline-flex;
  width: 92%;
}

.mobile-leaderboard-ads {
  padding-top: 15px;
  padding-bottom: 15px;
}
.row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}